Июн 152013
 

На днях понадобилось обновить старую систему, давно ее не обновлял, и при установки пакета unison вылетела такая ошибка.

===> pkgconf-0.9.2_1 conflicts with installed package(s):
     pkg-config-0.25_1

Решение.

# portmaster -o devel/pkgconf devel/pkg-config

 Leave a Reply

(required)

(required)

36 Запросов к базе. 0,345 Генерации страницы, 36MB Использование памяти.
Вы зашли с IP: 54.198.210.67